On 11/6/2013 4:34 AM, Leandro Lucarella wrote:
Also I find strange that the first patchlevel version is 2 and not 1.
Was that intended or just an error?


It was intended. I felt that 2.064 => 2.064.1 would have been confusing, hence 2.064 => 2.064.2

Reply via email to